PipeWire 1.2.6

Loading...
Searching...
No Matches
Data Structures | Macros | Enumerations
amr.h File Reference
SPA » Parameters

`spa/param/audio/amr.h` More...

Go to the source code of this file.

## Data Structures
struct | spa_audio_info_amr

## Macros
#define | SPA_AUDIO_INFO_AMR_INIT(...)

## Enumerations
enum | spa_audio_amr_band_mode { SPA_AUDIO_AMR_BAND_MODE_UNKNOWN , SPA_AUDIO_AMR_BAND_MODE_NB , SPA_AUDIO_AMR_BAND_MODE_WB }

## Detailed Description

`spa/param/audio/amr.h`